﻿<DIALOG Name="Win_GuildMapSub2" Width="300" Height="392">
	<Resource>
		<FrameImage FileName="version01\windows\背景.tga"/>
	</Resource>
	<IMAGEPICTURE Name="GuildMap" Width="300" Height="392">
		<Resource>
			<FrameImage FileName="InGame/guildmapsub.dds" Interval="1"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Hint" Width="20" Height="20">
		<Resource>
			<FrameImage FileName="Window/对话框_透明色.bmp" Interval="1"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
